{
  "app": {
    "bundleName": "com.kmp.testtoolchain",
    "vendor": "example",
    "versionCode": 1000000,
    "versionName": "1.0.0",
    "icon": "$media:layered_image",
    "label": "$string:app_name",
    //"hwasanEnabled": true
    //"asanEnabled": true
  }
}
